<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!--主题色-->
    <color name="tests_main_theme">#fdbd00</color>
    <!--主题浅色-->
    <color name="tests_main_theme_light">#FCDA42</color>
</resources>
